@charset "utf-8";
*
{
    /*margin:0; 	padding:0;*/
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
}
body
{
    line-height: 1;
}
ol, ul
{
    list-style: none;
}
blockquote, q
{
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after
{
    content: '';
    content: none;
}
a
{
    text-decoration: none;
    color: #dd2c31;
}
a:hover
{
    text-decoration: underline;
}
img
{
    border: none;
}
/* remember to define focus styles! */
:focus
{
    outline: 0;
}
/* remember to highlight inserts somehow! */
ins
{
    text-decoration: none;
}
del
{
    text-decoration: line-through;
}
body
{
    background: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
    color: #433e31;
}
/* -------------- Global Classes -------------- */

h1, .heading
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-weight: normal;
    color: #e0050b;
    margin: 0px 0px 15px 0px;
}
h2, .heading2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #ed3732;
    margin: 0px 0px 10px 0px;
}
h2 span
{
    color: #000;
}
.red_heading
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #ed3732;
    padding-left: 13px;
    margin: 0px 0px 15px 0px;
}
p
{
    margin: 0px 0px 10px 0px;
}
.clear
{
    clear: both;
}
.more_btn
{

    background: url(../images/btn.gif)  no-repeat;
	display:block;
    font-size: 14px; width:122px; height:33px; text-align:center;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
	padding-top:0px;
	text-decoration:none;
}
.red_txt
{
    color: #ed3732;
    font-weight: bold;
}
.float_left
{
    float: left;
}
.float_right
{
    float: right;
}
a.read_more
{
    background: url(../images/arrow-icon.gif) no-repeat right center;
    font-size: 11px;
    font-weight: bold;
    color: #000;
    text-decoration: underline;
    padding: 0 10px 0 0;
}
a.read_more:hover
{
    color: #e0050b;
    text-decoration: none;
}
a.more_btn
{

    background: url(../images/btn.gif)  no-repeat;
	
	 display:block;
    font-size: 14px; width:122px; height:30px; text-align:center;
    color: #fff; padding-top:7px;
    
text-decoration:none;

}

a.more_btn:hover
{
   /* background: url(../images/btn2.gif)  no-repeat; display:block;*/

}
.red_head
{
    font-size: 12px;
    font-weight: bold;
    color: #333;
}
.img_border
{
    border: 3px solid #d8d8d8;
}
/* -------------- Wrapper -------------- */
#wrapper
{
    width: 986px;
    margin: 0 auto;
    padding-top: 20px;
}
/* -------------- Header -------------- */

#header, #header #top_header
{
    width: 986px;
}
#top_header #logo
{
    width: 250px;
    float: left;
}
#logo h1 a
{
    
    width: 199px;
    height: 49px;
    display: block;
    text-indent: -9999px;
}
#social {
    float: right;
    font-size: 15px;
    height: 39px;
    margin-right: -159px;
    margin-top: 3px;
    width: 338px;
}

#top_header #top_right
{
    width: 528px;
    float: right;
    text-align: right;
	margin-top :72px;
}
#top_right #site_language
{
    width: 300px;
    vertical-align: middle;
    float: right;
}
#site_language .select_lang
{
    width: 100px;
    padding: 2px;
    margin: 0px 10px 0 5px;
    font-size: 11px;
}
#site_language .icon_map
{
    vertical-align: middle;
    position: relative;
    top: -5px;
    float: right;
}
#top_right #site_search
{
    float: right;
    width: 267px;
    margin: 5px 0 0 0;
    clear: both;
    overflow: hidden;
}
#site_search .input_bg
{
    background: #f3f3f3;
    width: 217px;
    height: 21px;
    line-height: 21px;
    display: block;
    float: left;
    padding: 0 5px;
    border: 1px solid #d5d5d5;
    border-width: 1px 0px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #9c9c9c;
}
#site_search .search_btn
{
    background: url(../images/btn-search.gif) no-repeat left top;
    width: 27px;
    height: 23px;
    display: block;
    float: left;
    text-indent: -99999px;
    font-size: 0px;
    line-height: 0px;
    border: none;
    cursor: pointer;
}
#header_nav
{
    background: url(../images/nav-shadow.gif) no-repeat center bottom;
    float: left;
    height: 55px;
    position: relative;
    z-index: 999;
	width:986px;
	text-align:center;
	margin: 0 0 20px 0;
	padding: 0;
	font: bold 12px Arial, Helvetica, sans-serif; color:#000;
	
}
.detailslider {border:10px solid #fff;margin-top:13px;}
/*#header_nav ul#menu
{
    background: #ededed url(../images/navbg.jpg) no-repeat top center;
    margin: 0;
    padding: 0;
    list-style: none;
    font: bold 12px Arial, Helvetica, sans-serif;
    float: left;
}
#header_nav ul#menu li, #header_nav ul#menuBar li a
{
    float: left;
    color: #000;  text-align: center!important;
}
#header_nav ul#menu li a{
   background: url(../images/nav-dvdr.gif) no-repeat right;
   display:block;
    width: 110px;
    text-decoration: none;
  
    }*/
	
	
#header_nav{
margin: 0 0 20px 0;
padding: 0;
float: left;
font: bold 12px Arial, Helvetica, sans-serif; color:#000;
}

#header_nav li{ display: inline; }

#header_nav li a{
float: left;
color: #000;
padding:9px 56px; margin:0px;
text-decoration: none;
/*background: url(../images/nav-dvdr.gif) no-repeat;*/
display:block;
background-color:#ededed;

}
#header_nav li a:hover{
color:#FFF;
}
#menu{
margin: auto;
padding: 0;
/*background: url(../images/navbg.jpg) no-repeat; height:34px; width:979px }
*/
}

#menu a{
color: #000;
text-decoration: none;
display:block;
background:#ededed;
border-right:solid 1px #ffcccc;
}
#menu a.left{
padding:9px 50px;
color: #000;
text-decoration: none;
display:block;
background:#ededed url(../images/menublock_left.gif) top left no-repeat!important;
}
#menu a.left:hover{
background:#f02d31 url(../images/menublock_left.gif) bottom left no-repeat!important; color:#FFF ;
}

#menu a.right{
padding:9px 51px;
color: #000;
text-decoration: none;
display:block;
background:#ededed url(../images/menublock_right.gif) top right no-repeat!important;
border-right:solid 0px #ffcccc;
}
#menu a.right:hover{
background:#f02d31 url(../images/menublock_right.gif) bottom right no-repeat!important; color:#FFF ;
}


#menu li ul {
border:solid 1px #ffcccc;
}

#menu li ul li a{
border-right:solid 0px #ffcccc;
}

















:root #menu a.right{padding:9px 52px\9;}

#menu li a:visited{
color: #fff;
}
 
#menu li .active{ background:url(../images/blockactive.gif) repeat-x; color:#fff;}

#menu .one:hover{
background:#f02d31 url(../images/blockactive_left.gif) top left no-repeat!important; color:#FFF ; border:none!important;
}

#menu li a.one{ background:#f02d31 url(../images/blockactive_left.gif) top left no-repeat; color:#fff; padding:9px 50px!important;}

#menu .two:hover{
background:#f02d31 url(../images/blockactive_right.gif) top right no-repeat!important; 
}

#menu li .two{ background:#f02d31  url(../images/blockactive_right.gif) top right no-repeat; color:#fff; padding:9px 50px!important;}


	
	
	
	
	
	
	
	
	
	
	

#header_nav ul#menuBar li a {background:url(../images/nav-dvdr.gif) no-repeat; padding:9px 56px 9px 55px; text-decoration:none; }
#header_nav ul#menuBar li.home_btn a
{
    background: none;
    width: 165px;
}
#header_nav ul#menuBar li a:hover, #header_nav ul#menuBar li:hover a, #header_nav ul#menuBar li a.active, #header_nav ul#menuBar li.active a
{
    background: #f02d31; display:block;
    color: #FFF;
    font-size: 13px;
}
#header_nav ul li.home_btn a:hover, #header_nav ul li.home_btn a.active
{
    background: url(../images/active-left.jpg) no-repeat left top !important;
    color: #FFF;
}
#header_nav ul li#contact_box a, #header_nav ul li#contact_box1 a
{
    width: 165px !important;
}
#header_nav ul li.Menu_tab6 a:hover, #header_nav ul li.Menu_tab6 a.active, #header_nav ul li#contact_box1 a, #header_nav ul li#contact_box1 a:hover
{
    background: url(../images/nav-rht-cr.gif) no-repeat right top !important;
    color: #FFF;
}
#header_nav .menuInfo
{
    display: none;
    position: absolute;
    z-index: 9999;
    top: 33px;
    font-size: 12px !important;
}
#header_nav .menuInfo1
{
    position: absolute;
    z-index: 999999;
    left: 80px;
    display: none;
    border: #FFF solid 1px;
}

#header_nav .product
{
    width: 630px;
    padding: 0 0 10px 0px;
    /*background: transparent url(../images/menu-bg.png);*/
    float: left;
}
#header_nav .product div.innerwrapper
{
    float: left;
    background: transparent url(../images/white-bg.png);
    padding: 10px;
    border: #f02d31 solid 1px;
    width: 600px;
}
#header_nav .product div.innerwrapper div
{
    float: left;
    padding: 5px; margin:10px;
    width: 100px;
    padding:0;
   
}
#header_nav .product div.innerwrapper div a
{
    background: none !important;
    width: 100px !important;
}
#header_nav .product div.innerwrapper div.first
{
    padding-left: 0;
}
#header_nav .product div.innerwrapper div.five
{
    border: none;
    padding-right: 0;
}
#header_nav .product div.innerwrapper div img
{
    display: block;
}
#header_nav .product div.innerwrapper div h2
{
    font: bold 12px Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 2px 0;
    color: #000;
}
#header_nav .product div.innerwrapper div p
{
    margin: 0;
    padding: 2px 0;
    font: 12px Arial, Helvetica, sans-serif;
    color: #333;
}

#header_nav .support
{
    width: 240px;
    float: left;
    padding: 0 0 10px 0px;
    /*background: transparent url(../images/menu-bg.png);*/
}
#header_nav .support div.innerwrapper
{
    float: left;
    background: transparent url(../images/white-bg.png);
    padding: 0 10px 10px;
    border: #f02d31 solid 1px;
    width: 210px;
}
#header_nav .support div.innerwrapper ul
{
    float: left;
    width: 190px !important;
}
#header_nav .support div.innerwrapper ul a
{
    color: #000 !important;
    background: none !important;
    font-weight: bold;
    padding: 10px !important;
    border-bottom: #CCC solid 1px;
    text-align: left !important;
    width: 190px !important;
}
#header_nav .support div.innerwrapper ul a:hover
{
    color: #F00 !important;
    border-bottom-color: #000 !important;
}

#header_nav .support div.innerwrapper div
{
    width: 160px !important;
    left: 180px;
    border: #f02d31 solid 1px;
    float: left;
    display: none;
    padding: 0 10px 10px;
    background: #FFF;
}
#header_nav .support div.innerwrapper div ul
{
    width: 120px !important;
}
#header_nav .support div.innerwrapper div ul li a
{
    font-weight: normal !important;
    width: 140px !important;
    text-align: left !important;
}





#header_banner
{
    width: 986px;
    float: left;
    padding-bottom: 15px;
    overflow: hidden;
	height :350px;
}


/* -------------- 
-------------- */
#container
{
    width: 986px;
    float: left;
    padding-bottom: 15px;
}
#container #products_slider
{
    width: 986px;
    padding-bottom: 15px;
}
#products_slider #products_slider_box
{
    background: #fff;
    width: 910px;
    border: 1px solid #d5d5d5;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    margin: 0 auto;
    padding: 0 20px;
    height: 155px;
}
.bx-window
{
    width: 923px !important;
    margin: 0 0 0 5px;
}
#products_slider_box h3
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-weight: normal;
    color: #e0050b;
    margin: 0;
    padding: 0;
    display: block;
}
#products_slider_box ul li
{
    width: 210px;
    height: 135px;
    float: left;
    display: block;
    border-right: 1px solid #d5d5d5;
    padding: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #494949;
    line-height: 17px;
}
#products_slider_box ul li.last
{
    border-right: 0;
}
#products_slider_box ul li .img_thumb
{
    float: right;
}
#products_slider_box ul li p
{
    height: 100px;
    margin: 0 0 15px 0;
}
.content_wrapper
{
    width: 950px;
    margin: 0 auto;
    clear: both;
    padding-top: 5px;
}
.content_wrapper .content_box
{
    width: 280px;
    float: left;
    padding: 0 55px 0 0;
}
.content_wrapper .last
{
    padding-right: 0;
    float: right;
}
ul.news_list li
{
    font-size: 12px;
    color: #433e31;
    border-bottom: 1px dashed #d5d5d5;
    display: block;
    margin: 0px 0px 13px 0;
    padding: 0 0 12px 0;
}
ul.news_list li.last
{
    border: none;
    margin: 0;
    float: left;
}
ul.news_list li h4, ul.news_list li h4 a
{
    font-size: 12px;
    font-weight: bold;
    color: #969595;
}
ul.news_list li h4 a
{
    text-decoration: underline;
}
ul.news_list li h4 a:hover
{
    color: #ed3732;
    text-decoration: none;
}
ul.news_list li .date
{
    color: #ed3732;
}
ul.news_list li p
{
    margin: 0;
}
ul.box_list
{
    margin: 25px 0 0 0;
}
ul.box_list li
{
    display: block;
    margin: 0 0 10px 0;
    width: 280px;
    height: 35px;
    line-height: 35px;
}
ul.box_list li a
{ 
    background: url(../images/grey_btn.gif) no-repeat;
    display: block;
    padding: 0 10px;
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    text-decoration: none;
}
ul.box_list li a:hover
{
    background: url(../images/red_btn.gif) no-repeat;
    color: #fff;
    text-decoration: none;
}
ul.box_list li.active a
{
    background: url(../images/red_btn.gif) no-repeat;
    color: #fff;
    text-decoration: none;
}
*html ul.box_list li
{
    height: 0px;
}
ul.box_list li img
{
    vertical-align: middle;
    padding: 0 10px 0 0;
}
ul.box_list li.last
{
    margin: 0;
}
#quick_enquiry .input_bg
{
    background: url(../images/input-bg.gif) no-repeat left top;
    width: 260px;
    height: 15px;
    padding: 10px;
    display: block;
    font-size: 12px;
    color: #9c9c9c;
    border: none;
    margin: 0 0 8px 0;    
    font: 12px Arial, Helvetica, sans-serif;
}
#quick_enquiry .textarea_bg
{
    background: url(../images/textarea-bg.gif) no-repeat left top;
    width: 260px;
    height: 75px;
    line-height: 18px;
    padding: 10px;
    display: block;
    font-size: 12px;
    color: #9c9c9c;
    border: none;
    margin: 0 0 8px 0;
    /*overflow: auto;*/
    font: 12px Arial, Helvetica, sans-serif;
}
#quick_enquiry .submit_btn
{
    background: url(../images/submit-btn.gif) no-repeat left top;
    font-size: 0px;
    line-height: 0px;
    color: #fff;
    padding: 0;
    text-decoration: none;
    border: none;
    cursor: pointer;
    margin: 5px 0 0 0;
    display: block;
    text-indent: -9999px;
    width: 107px;
    height: 25px;
}
.submit_btn1
{
    background: url(../images/submit-btn.gif) no-repeat left top;
    font-size: 0px;
    line-height: 0px;
    color: #fff;
    padding: 0;
    text-decoration: none;
    border: none;
    cursor: pointer;
    margin: 5px 5px 0 0;
    float: left;
    text-indent: -9999px;
    width: 107px;
    height: 25px;
}
.cancel
{
    background: url(../images/cancel-btn.gif) no-repeat left top !important;
}

/* -------------- Sidebar -------------- */
#container #sidebar
{
    width: 200px;
    float: left;
}
#sidebar h3
{
    background: url(../images/sidebar-head-bg.gif) no-repeat left top;
    width: 170px;
    height: 40px;
    line-height: 40px;
    padding: 0px 15px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    display: block;
}
#number {
    background-color: #ededed;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    margin-left: -218px;
    padding: 4px 10px;
    width: 365px;
}
#sidebar ul.left_nav
{
    border: 1px solid #d8d8d8;
    border-width: 0px 1px;
    width: 198px;
    /*padding: 0 0 15px 0;*/
}
#sidebar ul.left_nav li
{
    background: #e9e9e9 url(../images/sidebar-nav-arrow.gif) no-repeat 170px 10px;
    display: block;
    margin: 0 0 2px 0;
}
#sidebar ul.left_nav li.active
{
    background: #d8d8d8 url(../images/sidebar-nav-active-arrow.gif) no-repeat 170px 10px;
    display: block; color:#FF0000!important;
    margin: 0 0 2px 0;
}
#sidebar ul.left_nav li.coming
{
    background: #e9e9e9 url(../images/sidebar-nav-active-arrow3.gif) no-repeat 117px 2px;
    display: block;
    margin: 0 0 2px 0;
}
#sidebar ul.left_nav li.active2
{
    background: #d8d8d8 url(../images/sidebar-nav-active-arrow2.gif) no-repeat 117px 2px;
    display: block; color:#FF0000!important;
    margin: 0 0 2px 0;
}

#sidebar ul.left_nav li a
{
    padding: 8px 15px;
    display: block;
    font-size: 13px;
    font-weight: bold;
    color: #000;
    text-decoration: none;
    width: 168px;
}

#sidebar ul.left_nav li a.active
{
    padding: 8px 15px;
    display: block;
    font-size: 13px;
    font-weight: bold;
    color: #FF0000;
    text-decoration: none;
    width: 168px;
}

#sidebar ul.left_nav ul
{
    margin: 0 0 15px 0;
    padding: 0;
}
*html #sidebar ul.left_nav ul
{
    float: left;
}
#sidebar ul.left_nav ul li
{
    background: #fff;
    padding: 0;
    margin: 0;
    border-bottom: 1px dashed #ccc;
}
#sidebar ul.left_nav ul li a
{
    padding: 6px 15px;
    display: block;
    font-size: 12px;
    font-weight: normal;
    color: #000;
}

#sidebar ul.left_nav ul li a.active
{
    padding: 6px 15px;
    display: block;
    font-size: 12px;
    font-weight: normal;
    color: #FF0000;
}

#sidebar ul.left_nav a:hover
{
    color: #dd2c31;
}

#sidebar ul.left_nav ul ul
{
    margin: 0 0 5px 0;
    padding: 0;
}
*html #sidebar ul.left_nav ul ul
{
    float: left;
}
#sidebar ul.left_nav ul li ul li
{
    background: #fff;
    padding: 0;
    margin: 0;
    border-bottom: none;
    padding-left: 15px;
    background: url(../images/arrow-icon.gif) no-repeat 20px 13px;
}

/* -------------- Content -------------- */

#container #content
{
    width: 778px;
    float: right;

}
#content .page_heading
{
    width: 778px;
    height: 42px;
    clear: both;
    display: block;
    margin: 0 0 10px 0;
}
#content h2
{
    background: url(../images/newhead-bg.jpg) no-repeat right top;
    height: 47px;
    font-size: 22px;
    color: #fff;
}
#content h2 span
{
    background: url(../images/newhead.jpg) no-repeat left top;
    height: 47px;
    line-height: 40px;
    padding: 0px 60px 0px 15px;
    font-size: 22px;
    color: #fff;
    float: left;
}
#content h3
{
    font-size: 14px;
    color: #f02d31;
    margin: 0 0 10px 0;
}
.filtersearch
{
    border-bottom: #d8d8d8 solid 1px;
    border-top: #d8d8d8 solid 1px;
}
.filter-search
{
    width: 37px;
    background: url(../images/filter-right.gif) no-repeat !important;
    height: 36px;
    padding: 8px 10px 12px 24px;
}
table.table_style1 .red_head
{
    font-size: 14px;
}
table.table_style1 select
{
    width: 60px;
    font-size: 10px;
    margin: 0 0 0 4px;
    overflow: auto;
}
table.table_style2
{
    background: url(../images/table-head-bg.gif) no-repeat left top;
    margin: 15px 0;
    line-height: 14px;
    width: 778px;
    padding: 2px 5px;
}
table.table_style2 td
{
    text-align: center;
    vertical-align: middle;
}
table.table_style2 .table_head_bg1
{
    background: url(../images/sn-head-bg.gif) no-repeat left top;
    width: 57px;
    height: 32px;
    font-size: 12px;
    font-weight: bold;
    color: #000;
}
table.table_style2 .table_head_bg2
{
    background: url(../images/picture-head-bg.gif) no-repeat left top;
    width: 121px;
    height: 32px;
    font-size: 12px;
    font-weight: bold;
    color: #000;
}
table.table_style2 .table_head_bg3
{
    background: url(../images/model-head-bg.gif) no-repeat left top;
    width: 58px;
    height: 32px;
    font-size: 12px;
    font-weight: bold;
    color: #000;
}
table.table_style2 .table_head_bg4
{
    background: url(../images/short-des-head-bg.gif) no-repeat left top;
    width: 107px;
    height: 32px;
    font-size: 12px;
    font-weight: bold;
    color: #000;
}
table.table_style2 .table_head_bg5
{
    background: url(../images/download-head-bg.gif) no-repeat left top;
    width: 78px;
    height: 32px;
    font-size: 12px;
    font-weight: bold;
    color: #000;
}
table.table_style2 td
{
    vertical-align: middle;
    text-align: center;
}
table.table_style2 td.td_corner
{
    background: url(../images/td-btm-cr.gif) no-repeat bottom center;
}
table.table_style2 td.td_corner div
{
    background: url(../images/td-top-cr.gif) no-repeat top center;
    padding: 10px;
    min-height: 55px; *height:55px;
}
table.table_style2 td.td_corner1
{
    background: #f5f4f4 url(../images/td-btm-cr2.gif) no-repeat bottom center;
}
table.table_style2 td.td_corner1 div
{
    background: url(../images/td-top-cr2.gif) no-repeat left top;
    padding: 10px;
    min-height: 55px; *height:55px;
}
table.table_style2 td.td_corner2
{
    background: #f5f4f4 url(../images/td-btm-cr4.gif) no-repeat bottom center;
}
table.table_style2 td.td_corner2 div
{
    background: url(../images/td-top-cr4.gif) no-repeat left top;
    padding: 10px;
    min-height: 55px; *height:55px;
}
table.table_style2 td.td_corner3
{
    background: url(../images/td-btm-cr3.gif) no-repeat left bottom;
}
table.table_style2 td.td_corner3 div
{
    background: url(../images/td-top-cr3.gif) no-repeat left top;
    padding: 10px;
    min-height: 55px; *height:55px;
}

table.table_style2 tr.even td.td_corner
{
    background: url(../images/a-td-btm-cr.gif) no-repeat bottom center;
}
table.table_style2 tr.even td.td_corner div
{
    background: url(../images/a-td-top-cr.gif) no-repeat top center;
}

table.table_style2 tr.even td.td_corner1
{
    background: #f5f4f4 url(../images/a-td-btm-cr2.gif) no-repeat bottom center;
}
table.table_style2 tr.even td.td_corner1 div
{
    background: url(../images/a-td-top-cr2.gif) no-repeat left top;
}

table.table_style2 tr.even td.td_corner2
{
    background: #f5f4f4 url(../images/a-td-btm-cr4.gif) no-repeat bottom center;
}
table.table_style2 tr.even td.td_corner2 div
{
    background: url(../images/a-td-top-cr4.gif) no-repeat left top;
}

table.table_style2 tr.even td.td_corner3
{
    background: url(../images/a-td-btm-cr3.gif) no-repeat left bottom;
}
table.table_style2 tr.even td.td_corner3 div
{
    background: url(../images/a-td-top-cr3.gif) no-repeat left top;
}


.leftTable { margin:0px; padding:0px; }
.leftTable td { margin:0px; padding:10px 0 0 0!important; border-left:1px #ccc solid; border-bottom:1px #ccc solid;   }

.rightTable { margin:0px; padding:0px; }
.rightTable td { margin:0px; padding:10px 0 0 0!important; border-left:1px #ccc solid; border-right:1px #ccc solid; border-bottom:1px #ccc solid;   }

.midData { margin:0p; padding:0px;}
.midData td { margin:0p; padding:10px 0 0 0!important;  border-bottom:1px #ccc solid;  border-left:1px #ccc solid;}

.top-divider { background:url(../images/top-divider.jpg) no-repeat right top; border-left:none!important; height:42px!important; color:#fff!important} 

.top-dividerRight { background:none; color:#fff!important; border-left:none!important; border-right:none!important; height:42px!important} 

.mid-bg td {height:85px; padding-top:0px; color:#333; }

.mid-bg td.left-corner
{ height:60px;
    background: url(../images/top-lt-corner.jpg) no-repeat left top;
}
.mid-bg td.redBg
{ height:60px; 
    background: url(../images/top-mid.jpg) repeat-x left top;
    color: #fff!important;
}

.mid-bg td.right-corner
{ height:60px;
    background: url(../images/top-rt-corner.jpg) no-repeat right top;
}
td.border-left
{
    border-left: 1px solid #c9c9c9;
}
td.border-right
{
    border-right: 1px solid #c9c9c9;
}
.border-bottom
{
    border-bottom: 1px solid #c9c9c9; height:20px!important;
  
}




.tableData { margin:0px; padding:0px; background: url(../images/dot2.gif) repeat-y left top; }
.tableData td{ margin:0px;  padding:0px 0 0px 0; border-bottom:1px #ccc solid; border-right:1px #ccc solid;}

.tableData td.redBg { height:60px; background: url(../images/top-mid.jpg) repeat-x left top;    color: #fff!important;}
.tableData td.left-corner{ height:60px; width:100px; background: url(../images/top-lt-corner.jpg) no-repeat left top; }

.tableData td.right-corner{ height:60px;    background: url(../images/top-rt-corner.jpg) no-repeat right top;}

/*-------------- Footer -------------- */

#footer
{
    padding: 0 0 0 0;
    width: 986px;
    float: left;
}
#footer .footer_container
{
    width: 986px;
    padding: 10px 0;
    border: 3px solid #d5d5d5;
    border-width: 3px 0px;
    float: left;
}
.footer_container .footer_box
{
    width: 250px;
    padding: 0 84px 0 0;
    float: left;
}
.footer_box a
{
    color: #ed3732;
    text-decoration: none;
}
.footer_box a:hover
{
    text-decoration: underline;
}
.footer_box.last
{
    padding-right: 0 !important;
    float: right;
}
#footer ul.social_btn
{
    text-align: right;
}
.footer_box p
{
    padding: 5px 0 0 0;
}
ul.social_btn li
{
    display: inline;
    margin: 0;
    padding: 0;
}
ul.social_btn li img
{
    vertical-align: middle;
}
#footer #footer_nav
{
    width: 986px;
    clear: both;
    margin: 0 auto;
    padding: 10px 0;
    font-size: 11px;
    color: #7f7e7e;
    line-height: 16px;
}
#footer #footer_nav p
{
    margin: 0;
    padding: 2px 0;
}
#footer_nav a
{
    font-size: 11px;
    color: #7f7e7e;
    line-height: 16px;
    text-decoration: none;
}
#footer_nav a:hover
{
    text-decoration: underline;
}
#footer_nav .designedby
{
    float: right;
    display: none;
}
#footer_nav ul.footer_left_nav
{
    width: 750px;
}
ul.footer_left_nav li
{
    display: inline;
    margin: 0;
    padding: 0 5px;
    background: url(../images/footer-nav-dvdr.gif) no-repeat right center;
}
ul.footer_left_nav li.first
{
    padding-left: 0;
}
ul.footer_left_nav li.last
{
    background: none;
}
#request_quote_form
{
    float: right;
    width: 748px;
    overflow: visible;
    margin: 0 16px 15px 0;
}
#request_quote_form table tr td {
    padding: 2px 10px;
    vertical-align: middle;
}
#request_quote_form label
{
    font-size: 12px;
    font-weight: bold;
    color: #FFF;
}
#request_quote_form .input_bg
{
    background: #fff;
    border: 1px solid #d8d8d8;
    width: 200px;
    padding: 3px 5px;
    margin: 0;
    font-size: 12px;
}
#request_quote_form .select_bg
{
    background: #fff;
    border: 1px solid #d8d8d8;
    width: 210px;
    padding: 10px;
    margin: 0;
    height: 90px;
    font-size: 12px;
}
#request_quote_form .textarea_bg
{
    background: #fff;
    border: 1px solid #d8d8d8;
    width: 550px;
    padding: 10px;
    margin: 0;
    height: 70px;
    overflow: auto;
}
#request_quote_form .submit_btn
{
    background: url(../images/submit-btn.gif) no-repeat left top;
    width: 107px;
    height: 25px;
    display: block;
    text-indent: -9999px;
    font-size: 0px;
    line-height: 0px;
    margin: 0;
    border: none;
    cursor: pointer;
}
#request_quote_form .req_field
{
    font-size: 14px;
    font-weight: bold;
    color: #F00;
    padding: 0px 5px;
}
.note
{
    font-size: 12px;
    font-weight: bold;
    float: left;
    width: 758px;
}
.product_details
{
    width: 778px;
    float: left;
}
.product_details .product_img
{
    float: left;
    width: 400px;
    text-align: center;
    border: #CCC dashed 1px;
}
.product_img .download_sheet
{
    margin: 10px 0 0 0;
    text-align: center;
}
.product_details .product_spec
{
    float: right;
    width: 320px;
    padding: 15px;
}
.product_details .product_spec h4
{
    font-size: 22px;
    color: #f02d31;
    margin: 0 0 15px 0;
}
ul.product_spec_list
{
    width: 220px;
}
ul.product_spec_list li
{
    border-bottom: 1px dashed #ccc;
    font-size: 13px;
    color: #000;
    display: block;
    padding: 5px 0px;
}
ul.product_spec_list li span
{
    font-weight: bold;
    font-size: 13px;
    padding: 0;
    display: block;
    float: left;
    width: 120px;
}
.discription
{
    float: left;
    width: 100%;
}
.discription h4
{
    font: 18px Arial, Helvetica, sans-serif;
    color: #F02D31;
    padding-bottom: 10px;
}
ul.listing1
{
    width: 778px;
    clear: both;
}
ul.listing1 li
{
    padding: 5px 0px;
    border-bottom: 1px dashed #d8d8d8;
    margin: 0 0 5px 0;
    float: left;
    display: block;
    width: 778px;
}
ul.listing1 li p
{
    margin: 0;
}
ul.listing1 h4
{
    text-transform: capitalize;
    font-size: 14px;
    margin: 0 0 5px 0;
}
ul.listing1 .img_margin
{
    margin: 0px 15px 0px 0;
}
.accordion2
{
    width: 748px;
    clear: both;
}
.accordion2 dt
{
    font: 14px Arial, Helvetica, sans-serif;
    color: #000;
    margin: 10px 0 5px 0;
    cursor: pointer;
    background: url(../images/plus-icon.gif) no-repeat 750px 3px;
    border-bottom: #CCC dashed 1px;
    padding: 0 0 5px;
}
.accordion2 dt:hover
{
    color: #c70000;
}
.accordion2 .open
{
    color: #c70000;
    background: url(../images/minus-icon.gif) no-repeat 730px 3px;
}
.accordion2 dd
{
    overflow: hidden;
    font: 13px/22px Arial, Helvetica, sans-serif;
    text-align: justify;
    color: #656565;
}
#sidebar
{
    background: url(../images/sidebar-btm-cr.gif) no-repeat left bottom;
    padding-bottom: 10px;
}
#sidebar .sidebar_nav2
{
    border: 1px solid #d8d8d8;
    border-width: 0px 1px;
    width: 198px;
    padding: 0 0 15px 0;
}
.accordion3
{
    width: 198px;
}
.accordion3 dt
{
    background: #e9e9e9 url(../images/sidebar-nav-arrow.gif) no-repeat 170px 10px;
    display: block;
    margin: 0 0 2px 0;
    padding: 6px 15px;
    display: block;
    font-size: 13px;
    font-weight: bold;
    color: #000;
    cursor: pointer;
}
.accordion3 dt:hover
{
    color: #dd2c31;
}
.accordion3 .open
{
    background: #d8d8d8 url(../images/sidebar-nav-active-arrow.gif) no-repeat 170px 10px;
    display: block;
    margin: 0 0 2px 0;
}
.accordion3 dd
{
    overflow: hidden;
    background: #fff;
}
.accordion3 dd p
{
    padding: 10px;
}
.accordion3 dd p img
{
    padding: 0 0 5px 5px;
}
ul.contact_adds
{
    width: 752px;
    float: left;
}

h3.sharjah
{
    background: url(../images/uae.jpg) no-repeat left center;
    padding-left: 37px;
}
h3.germany
{
    background: url(../images/germany.jpg) no-repeat left center;
    padding-left: 37px;
}
h3.india
{
    background: url(../images/india.jpg) no-repeat left center;
    padding-left: 37px;
}
h3.hong-kong
{
    background: url(../images/hong-kong.jpg) no-repeat left center;
    padding-left: 37px;
}
h3.china
{
    background: url(../images/china.jpg) no-repeat left center;
    padding-left: 37px;
}
h3.taiwan
{
    background: url(../images/taiwan.jpg) no-repeat left center;
    padding-left: 37px;
}
h3.europe
{
    background: url(../images/europe.jpg) no-repeat left center;
    padding-left: 37px;
}
h3.bangladesh
{
    background: url(../images/bangladesh.jpg) no-repeat left center;
    padding-left: 37px;
}
ul.contact_adds li
{
    display: block;
    float: left;
    width: 220px;
    margin: 0 10px 10px 0;
    padding: 10px;
    height: 140px;
    border-right: 1px dashed #ccc;
    border-bottom: 1px dashed #ccc;
    line-height: 20px;
}
ul.contact_adds li h3
{
    line-height: 14px;
}
ul.contact_adds li.last
{
    border-bottom: none;
}
ul.contact_adds li.last_rht
{
    border-right: none;
}
/* ---------------------------------- product new detail ----------------------------------------- */


.product-detailblock
{
    width: 758px;
    float: left;
    border: 1px solid #e2e2e2;
    position: relative;
    background: #fff;
    padding: 18px 18px 0 0;
    margin-bottom: 20px;
    margin-top: 1px;
}
.productdettxt
{
    width: 380px;
    float: left;
}
#content .productdettxt h3
{
    font: 18px Arial, Helvetica, sans-serif;
    color: #f02d31;
    padding-left: 18px;
}
.productdettxt p
{
    font: 13px Arial, Helvetica, sans-serif;
    color: #000;
    float: left;
    margin: 0;
    padding: 0 0 8px 18px;
}
.prolist
{
    width: 159px;
    float: left;
    padding-bottom: 5px;
    padding-left: 18px;
}
.productdettxt ul
{
    width: 100%;
    margin-left: 20px;
}


.productdettxt ul, .prolist ul
{
    list-style: none;
    padding: 0;
    margin: 0;
}
.search-result ul li ul li
{
    background: url(../images/arrlt.jpg) no-repeat left 2px;
    padding-left: 22px;
    padding-bottom: 8px;
}

.productdettxt ul li, .prolist ul li
{
    width: 159px;
    float: left;
    background: url(../images/arrlt.jpg) no-repeat left 2px;
    padding-left: 22px;
    padding-bottom: 8px;
}
.productdettxt ul li
{
    width: 380px;
    margin-left: 20px;
}
.productdettxt ul li a, .prolist ul li a
{
    font: 12px Arial, Helvetica, sans-serif;
    color: #484848;
    text-decoration: underline;
}
.productdettxt p.price
{
    width: 362px;
    font: 18px Arial, Helvetica, sans-serif;
    color: #f02d31;
    padding-bottom: 0px;
}
.productdettxt .probutton
{
    width: 380px;
    float: left;
    margin: 0;
    padding: 0;
    padding-top: 22px;
    position: absolute;
    bottom: 0;
}
.productdettxt .probutton a
{
    float: left;
}
.productdettxt .probutton a.drivebtn
{
    padding-top: 5px;
}
.productdetimg
{
    width: 279px;
    float: right;
    border: 1px solid #fde5e6;
    position: relative;
    background: #fff;
    padding: 15px;
    margin-bottom: 20px;
}
.zoom
{
    float: right;
}
.zoom a
{
    color: #ec3237;
    text-decoration: none;
}
.zoom a:hover
{
    color: #000;
    text-decoration: none;
}
.zoom img
{
    vertical-align: middle;
    margin-right: 5px;
}
.productdesc
{
    width: 778px;
    float: left;
    padding-bottom: 10px;
}
.productdesclist
{
    width: 758px;
    float: left;
    background: #f6f6f6;
    position: relative;
    padding: 7px;
    margin-right: 14px;
}
.productdesclist p
{
    padding: 4px 0 4px 12px;
}

.marginrt0
{
    margin-right: 0px;
}
.productdesclist ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}
.productdesclist ul li
{
    background: #fff;
    padding: 7px 20px;
    margin-bottom: 4px;
    font: 12px Arial, Helvetica, sans-serif;
    color: #7f7f7f;
}
.productdesclist ul li strong
{
    font: bold 13px Arial, Helvetica, sans-serif;
    color: #000;
    width: 250px;
    padding-right: 5px;
    float: left;
}
.productdesclist ul li .speclist
{
    padding-right: 5px;
    text-align:left;
    float: right;
    width:450px;
}
.corporate-logo
{
    width: 776px;
    float: left;
    border: 1px dashed #CCC;
}
.corporate-left
{
    width: 240px;
    float: left;
    background: url(../images/repeat-y.gif) right top repeat-y;
    padding-left: 20px;
    padding: 15px 10px 20px 20px;
}
.corporate-left ul
{
    list-style-type: none;
}
.corporate-left ul li
{
    font-weight: bold;
    padding-bottom: 8px;
    padding-top: 5px;
    background: url(../images/bullet.gif) left 10px no-repeat;
    padding-left: 15px;
    border-bottom: 1px dashed #CCC;
}
.corporate-left ul .current a
{
    color: #ed3732;
}
.corporate-left ul li a
{
    color: #000;
    text-decoration: none;
}
.corporate-content
{
    width: 480px;
    float: left;
    padding-top: 15px;
    padding-left: 25px;
}
.corporate-content h3
{
    font-size: 18px;
    padding-bottom: 10px;
}
.corporate-content ul li
{
    display: block;
    float: left;
    width: 205px;
    margin: 0 10px 10px 0;
    padding: 10px;
    height: 120px;
    border: 1px solid #ccc;
}
.corporate-content ul li.last
{
    border-bottom: none;
}
.corporate-content ul li.last_rht
{
    border-right: none;
}


.page_heading p.search
{
    position: relative;
    float: right;
    top: -50px;
    right: 10px;
    width: 250px;
    height: 21px;
    padding: 2px;
}
.page_heading p.search input, .page_heading p.search img
{
    float: left;
    margin-right: 5px;
}
.page_heading p.search input
{
    height: 10px;
    padding: 4px;
    width: 190px;
}

#content p.enquiry a
{
    font: bold 13px Arial, Helvetica, sans-serif;
    color: #FFF;
    float: right;
    text-align: right; text-decoration:none;
    background: url(../images/red_btn2.gif) no-repeat;
    width: 193px; display:block;
    height: 27px; text-align:center;
    padding: 10px 0 0 0;
}


.body-content
{
    float: left;
    width: 750px;
    padding: 0 15px;
    text-align: justify;
	
}
.body-content1
{
float: left;
    width: 750px;
    padding: 0 15px;
    text-align: justify;
	margin-top : -50px;
}
.body-content1
{
    float: left;
    width: 750px;
    padding: 0 15px;
}

button.newsubmit
{
    float: left;
    border: none;
}
button.newsubmit
{
    background: #ed3732;
    font: 14px Arial, Helvetica, sans-serif;
    color: #FFF;
    cursor: pointer;
    padding: 0 30px; *padding:015px;height:30px;line-height:30px;}
button.newsubmit:hover
{
    background: #b3b3b3;
    color: #000;
}



ul.product
{
    float: left;
    width: 238px;
    border-left: #CCC dotted 1px;
    padding-left: 10px;
    line-height: 24px;
}
ul.product ul
{
    padding-left: 10px;
    border-left: #CCC dotted 1px;
    margin-left: 10px;
}
ul.product li
{
    background: url(../images/bg-lines.gif) no-repeat 0 5px;
    margin-left: -17px;
    padding-left: 17px;
}
ul.product li.sub
{
    background: url(../images/minus-icon.gif) no-repeat 0 5px;
}
ul.product a
{
    color: #000;
}
ul.product a:hover
{
    color: #900;
}

/*ul.product {float:left; width:250px;}
ul.product ul { padding:5px 0 5px 15px; 
	filter: alpha(opacity=70);
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
 -moz-opacity: 0.70;
 opacity:0.7;	
	}
ul.product a {color:#000; background:url(../images/product-arrow.png) no-repeat 0 1px; padding-left:12px;}
ul.product a:hover {color:#F00;}*/


div.breadcum
{
    float: left;
    width: 768px;
    padding: 15px 5px 7px 5px;
    text-align: left;
}
div.breadcum p
{
    margin: 0;
    padding: 0;
}
div.breadcum span, div.breadcum a
{
    font-weight: bold;
}

div.breadcumdetail
{
    float: left;
    width: 768px;
    padding: 15px 5px 7px 5px;
    text-align: left;
}
div.breadcumdetail p
{
    margin: 0;
    padding: 0;
}
div.breadcumdetail span, div.breadcum a
{
    font-weight: bold;
}

/* ------------------------------------------------------------- product detail ------------------------------------------------- */


.product-box
{
    width: 750px;
    float: left;
    padding: 20px 0 0 0;
}
.product-row
{
    width: 750px;
    float: left;
    /*background: url(../images/h-dot.gif) left bottom repeat-x;*/
}

.product-row a
{
    color: #343435;
    text-decoration: none;
    font-size: 13px;
}

.product-row a:hover
{
    color: #ec3237;
}

.product-a
{
    width: 185px;  border-right:1px #ccc dotted;
    float: left;  border-bottom:1px #ccc dotted;
	height: 160px;
    padding-bottom: 15px;
    padding-top: 15px;
}
.product-a p
{
    color: #343435;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 18px;
    text-align: center;
}
.product-b
{
    width: 187px;
    float: left; 
    background: url(../images/v-dot.gif) right top repeat-y;
    padding-bottom: 15px;
    padding-top: 15px;
}
.product-b p
{
    color: #343435;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 18px;
    text-align: center;
}

.product-c
{
    width: 187px;
    float: left;
    padding-bottom: 15px;
    padding-top: 15px;
}
.product-c p
{
    color: #343435;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 18px;
    text-align: center;
}

.product-display
{
    width: 187px;
    overflow: hidden;
    height: 105px;
    text-align: center;
}
.product-display-b
{
    width: 187px;
    overflow: hidden;
    height: 80px;
    text-align: center;
}
.product-display-c
{
    width: 187px;
    overflow: hidden;
    height: 80px;
    text-align: center;
}



.product-d
{
    width: 187px;
    float: left;
    padding-bottom: 15px;
    padding-top: 15px;
    background: url(../images/v-dot.gif) left top repeat-y;
}
.product-d p
{
    color: #343435;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 18px;
    text-align: center;
}

.product-display-d
{
    width: 187px;
    overflow: hidden;
    height: 80px;
    text-align: center;
}


.redcol
{
    color: #ff0000;
}
.contact-container
{
    float: left;
    width: 765px;
    padding: 0 0px 0 15px;
}

.contact-container ul li
{
    display: block;
    float: left;
    width: 220px;
    margin: 0 10px 10px 0;
    padding: 10px;
    height: 120px;
    border-right: 1px dashed #ccc;
    border-bottom: 1px dashed #ccc;
    line-height: 20px;
}
.contact-container ul li.last
{
    border-bottom: none;
}
.contact-container ul li.last_rht
{
    border-right: none;
}

.contact-container h3
{
    font: 18px Arial, Helvetica, sans-serif;
    color: #f02d31;
    font-weight: bold;
}
.contact-container h3 img
{
    vertical-align: middle;
    margin-right: 3px;
}
.productdetimg a.various1 img
{
    width: 100%;
}
.product-feature
{
    width: 145px;
    float: left;
    padding-right: 5px;
    color: #000;
    font-weight: bold;
    font-size: 13px;
}
.product-feature-detail
{
    width: 150px;
    float: left;
}

#products_slider_box ul li a
{
    color: #494949;
    text-decoration: none;
}
#products_slider_box ul li a:hover
{
    color: #ed3732;
}

.imageList
{
    padding: 5px;
}
.rowBorder td
{
    border-bottom: 1px solid #e8e8e8;
}
div.probutton
{
    float: left;
    width: 100%;
}


.sliderPanel { margin:0px; padding:15px 0 15px 5px ;}

.date
{
    color: #ed3732;
    padding-bottom:10px;
}

.txtred
 {
	color:#FF0000;
 }
 
 
 #s
 {
 height : 210px;
 width :810px;
 margin-left:10px;
 margin-bottom :34px;
 }
 #s1
 {
 height :200px;
 width : 400px;
 float  : left;
 margin-right:1px;
 }
 #s2
 {
 height :200px;
 width : 400px;
 float : right;
 }
 .seven,.row .seven { width: 58.33333% }
 table {
    background: none repeat scroll 0 0 #fff;
    border: 4px solid #ddd;
    border-radius: 10px;
    margin: 0 0 14px;
}
table thead,table tfoot { background: #f5f5f5 }
table thead tr th,table tfoot tr th,table tbody tr td,table tr td,table tfoot tr td { font-size: 12px; line-height: 18px; text-align: left; }
table thead tr th,table tfoot tr td { padding: 8px 10px 9px; font-size: 13px; font-weight: bold; color: #222; }
table thead tr th:first-child,table tfoot tr td:first-child { border-left: none }
table thead tr th:last-child,table tfoot tr td:last-child { border-right: none }
table tbody tr.even,table tbody tr.alt { background: #f9f9f9 }
table tbody tr:nth-child(even) { background: #f9f9f9 }
table tbody tr td {
    border: medium none;
    color: #333;
    line-height: 18px;
    padding: 0;
    vertical-align: top;
}

/* Progress Bar ---------------------- */
div.progress { 
border: 3px solid #cccccc;
    height: 24px;
    margin-bottom: 15px;
    padding: 2px;
	}
div.progress .meter { background: #2ba6cb; height: 100%; display: block; width: 50%; }
div.progress.secondary .meter { background: #e9e9e9; width:301px; }
div.progress.success .meter { background: #5da423 }
div.progress.alert .meter { background: #c60f13; width:264px; }
div.progress.radius { -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }
div.progress.radius .meter { -webkit-border-radius: 8px; -moz-border-radius: 20px; -ms-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; 
width :221px;
}

div.progress.radius {
    border-radius: 20px;
}
div.progress.round { -webkit-border-radius: 1000px; -moz-border-radius: 1000px; -ms-border-radius: 1000px; -o-border-radius: 1000px; border-radius: 1000px; }
div.progress.round .meter { -webkit-border-radius: 1000px; -moz-border-radius: 1000px; -ms-border-radius: 1000px; -o-border-radius: 1000px; border-radius: 1000px; }

#one
{
   margin-bottom: 16px;
    margin-top: -25px;

}
#first {
    float: left;
}
#five
{
height :200px;
width : 330px;
float :right;
margin-top:-155px;
}
#seven {
    height: auto;
    width: auto;
}
 

/* sitemap */
	.sitemapTable{ margin:0 0 0 50px;}
	a.smph2 {font-family: Arial, Helvetica, sans-serif;font-size: 13px;color: #676767;text-decoration: none;margin-left: 5px;font-weight: bold; text-align:justify; }
	a.smph2:hover { color: #DD2C31; margin-left: 5px;}
	.smap{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#08325F;text-transform:uppercase; text-align:justify}
	.smpliner {background-image:url(../images/smp_dot.gif);background-repeat: repeat-y;background-position: right;}
	a.smplinks{font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;color: #676767;text-decoration: none;margin-left:5px; text-align:justify;}
	a.smplinks:hover {color: #DD2C31;}
	a.smph3{font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color: #676767;text-decoration: none;margin-left:5px; text-align:justify;}
	a.smph3:hover {color: #DD2C31;}
	
/*********************************BUTTON ANIMATION AND PORTFOLIO ANIMATION START*******************************/
.round-corners { display: inline-block; -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;  -webkit-transition-property: border-radius;  transition-property: border-radius;  -webkit-transform: translateZ(0);  transform: translateZ(0);  box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.round-corners:hover, .round-corners:focus, .round-corners:active {  border-radius: 1em;}
.view-tenth img {   -webkit-transform: scaleY(1);   -moz-transform: scaleY(1);   -o-transform: scaleY(1);   -ms-transform: scaleY(1);   transform: scaleY(1);   -webkit-transition: all 0.7s ease-in-out;   -moz-transition: all 0.7s ease-in-out;   -o-transition: all 0.7s ease-in-out;   -ms-transition: all 0.7s ease-in-out;   transition: all 0.7s ease-in-out;}
.view-tenth .mask { min-height:200px;   background-color: rgba(71, 0, 69, 0.8);   -webkit-transition: all 0.5s linear;   -moz-transition: all 0.5s linear;   -o-transition: all 0.5s linear;   -ms-transition: all 0.5s linear;   transition: all 0.5s linear;   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";   filter: alpha(opacity=0);  opacity: 0;}
.view-tenth h4 {   border-bottom: 1px solid rgba(0, 0, 0, 0.3);   background: transparent;   margin: 20px 40px 0px 40px;   -webkit-transform: scale(0);   -moz-transform: scale(0);   -o-transform: scale(0);   -ms-transform: scale(0);  transform: scale(0);   color: #333;   -webkit-transition: all 0.5s linear;   -moz-transition: all 0.5s linear;   -o-transition: all 0.5s linear;   -ms-transition: all 0.5s linear;   transition: all 0.5s linear;   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";   filter: alpha(opacity=0);   opacity: 0;}
.view-tenth p {   color: #333;   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";   filter: alpha(opacity=0);   opacity: 0;   -webkit-transform: scale(0);   -moz-transform: scale(0);   -o-transform: scale(0);   -ms-transform: scale(0);   transform: scale(0);   -webkit-transition: all 0.5s linear;   -moz-transition: all 0.5s linear;   -o-transition: all 0.5s linear;   -ms-transition: all 0.5s linear;   transition: all 0.5s linear;}
.view-tenth a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth:hover img {
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-tenth:hover h4,.view-tenth:hover p,.view-tenth:hover a.info {
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view {   width: 330px;   height: 211px; padding: 8px;    float: left;     overflow: hidden;   position: relative;   text-align: center;   -webkit-box-shadow: 1px 1px 2px #e6e6e6;   -moz-box-shadow: 1px 1px 2px #e6e6e6;   box-shadow: 1px 1px 2px #e6e6e6;   cursor: default;   background: none; margin: 5px 12px;}
.view .mask,.view .content {   width: 100%;     position: absolute;   overflow: hidden;   top: 0;   left: 0;}
.view img {
    vertical-align: middle;
	 max-height: 185px;
	 margin-top: 5px;
}
.view h4 {   text-transform: uppercase; letter-spacing: 2px;   color: #000;   text-align: center;   position: relative;   font-size: 14px;   padding: 0px;   background:#df89e7;   margin: 3px 0 0 0;}
.view p {   font-family: Open Sans;   font-style: italic;   font-size: 12px;   position: relative;   color: #fff;   padding: 5px 20px 20px;   text-align: center;}
.view p b{ font-size:13px;}
.view a.info {  background: none repeat scroll 0 0 #439DD2;
    box-shadow: 0 0 1px #59B0E4; moz-box-shadow: 0 0 1px #59B0E4; -webkit-box-shadow: 0 0 1px #59B0E4;
    color: #000000;
    display: inline-block;
    font-size: 11px;
    line-height: 20px;
    padding: 0 14px;
    text-decoration: none;
    text-transform: uppercase;}
.view a.info: hover {   -webkit-box-shadow: 0 0 5px #000;   -moz-box-shadow: 0 0 5px #000;   box-shadow: 0 0 5px #000;}

.leftnav a{ color:#434343;}

.fancybox{float:right;}